Update a run
Update a run
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
assay_run_id
ID of the Run to be updated
Request
This endpoint expects an object.
equipmentId
The equipment that the assay run should be associated with. This attribute is only supported if the equipment feature is enabled for the tenant; otherwise, supplying it leads to a 400 request error
fields
Response
OK
apiURL
The canonical url of the Run in the API.
archiveRecord
createdAt
creator
entryId
equipmentId
fields
id
isReviewed
projectId
schema
v3Id
V3 identifier for the run
validationComment
validationStatus
Must be either VALID or INVALID
Allowed values:
Errors
400
Bad Request Error